CIELO servers - Task #650

Milestone # 621 (New): Post to LISN database minute corrected files of all magnetometer stations

Post Puerto Maldonado 2011 minute_corrected file
06/09/2016 05:05 PM - Jose Gomero

Status: Resolved Start date: 06/09/2016
Priority: Normal Due date:

Assignee: Jose Gomero % Done: 100%
Category: Estimated time: 0.00 hour
Target version: V1.0 Spent time: 0.00 hour
Description

History

#1 - 06/09/2016 05:11 PM - Jose Gomero

- Status changed from New to Resolved

#2 - 06/09/2016 05:32 PM - Jose Gomero
- % Done changed from 0 to 100

#3 - 06/15/2016 02:02 PM - Jose Gomero

- Subject changed from Public Puerto Maldonado 2011 minute_corrected file to Post Puerto Maldonado 2011 minute_corrected file

05/20/2024

1/1



http://www.tcpdf.org

